.amiant-css3-menu-navigation-bar {



	

	margin: 0px;

	padding: 0px;



	width: 100%;

}



/* Navigation Bar Styles */



.amiant-css3-menu-navigation-bar .navigation-menu {

	margin: 0px !important;

	padding: 0px !important;

	display: block;

}



.amiant-css3-menu-navigation-bar .navigation-menu li {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	float: left;

	position: relative;

	list-style: none; font-family: "montserratregular"; text-transform:uppercase;

}



/* main level link */

.amiant-css3-menu-navigation-bar .navigation-menu li > a {

	

	color: #445660;

	text-decoration: none !important;

	outline: none;

	

	display: block;

	  padding: 15px 30px; font-size:16px;

	margin: 0; 

	 background-color: #fff;    

	 

	



	

	-webkit-transition: all 300ms ease-in-out;

	-moz-transition: all 300ms ease-in-out;

	-o-transition: all 300ms ease-in-out;

	transition: all 300ms ease-in-out;



	/*white-space: nowrap;*/

}



.amiant-css3-menu-navigation-bar .navigation-menu a.nav-with-sub {

	

}



/* main level link hover */

.amiant-css3-menu-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a {




	color: #FFFFFF; background:#1894d2;

	

	

	filter: dropshadow(color=#2D5B64, offx=1, offy=1); 

}



/* arrows for items what containing sub levels */

.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow {

	display: block;

	position: absolute;

	top: 20px;

	right: 10px;

	width: 0px;

    height: 0px;

    border-top: 5px solid #FFFFFF;

    border-left: 5px solid transparent;

    border-right: 5px solid transparent; display:none;

}



.amiant-css3-menu-navigation-bar .navigation-menu li:hover > a span.menu-arrow {

	border-top: 5px solid #3F8C99;

    border-left: 5px solid transparent;

    border-right: 5px solid transparent;

}



/* sub levels link */

.amiant-css3-menu-navigation-bar .navigation-menu ul li a, .amiant-css3-menu-navigation-bar .navigation-menu li li a {

	background: none;

	border: none;

	color: #fff !important;

	text-decoration: none;

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	-o-box-shadow: none;

	box-shadow: none;



	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-o-border-radius: 0;

	border-radius: 0;

	

	-webkit-transition: none;

	-moz-transition: none;

	-o-transition: none;

	transition: none; text-transform:uppercase;

}



/* sub levels link hover */

.amiant-css3-menu-navigation-bar .navigation-menu ul li .nav-selected{ background:#1894d2; border:none; color:#fff;}

.amiant-css3-menu-navigation-bar .navigation-menu ul a:hover {

	

	

	

	color: #fff; background:#1894d2; 

	text-decoration: none;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-o-border-radius: 0;

	border-radius: 0;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border:none;

}



/* level 2 list */

.amiant-css3-menu-navigation-bar .navigation-menu ul {

	background: #445660; /* for non-css3 browsers */

	



	display: none;

	margin: 0;

	padding: 0;

	width: 200px;

	position: absolute;

	top: 53px;

	left: 0; z-index:999;

	

	

	

	



}

.amiant-css3-menu-navigation-bar .navigation-menu ul li a{ padding:0px; color:#fff;  padding:10px;}



/* dropdown */

.amiant-css3-menu-navigation-bar .navigation-menu li:hover > ul {

	display: block;

}



.amiant-css3-menu-navigation-bar .navigation-menu ul li {

	float: none;

	margin: 0;

	padding: 0;

}



.amiant-css3-menu-navigation-bar .navigation-menu ul a {

	font-weight: normal; color:#fff;

	

}



.amiant-css3-menu-navigation-bar .navigation-menu ul a span.menu-arrow {

	display: block;

	position: absolute;

	top: 13px;

	right: 10px;

	width: 0px;

    height: 0px;

    border-top: 5px solid transparent;

    border-left: 5px solid #3F8C99;

    border-bottom: 5px solid transparent;

}



.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover > a span.menu-arrow {

	border-top: 5px solid transparent;

    border-left: 5px solid #FFFFFF;

    border-bottom: 5px solid transparent;

}



/* level 3+ list */

.amiant-css3-menu-navigation-bar .navigation-menu ul ul {

	left: 195px;

	top: 0px;

}



/* rounded corners for first and last child */

.amiant-css3-menu-navigation-bar .navigation-menu ul li:first-child > a {

	

}



.amiant-css3-menu-navigation-bar .navigation-menu ul li:last-child > a {



}



/* clearfix */

.amiant-css3-menu-navigation-bar .navigation-menu:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

